» Ubuntu » Pakiety

Error

two or more packages specified (libprocps0-dev raring)